The access token received from the authorization server in the OAuth 2.0 flow.
Scopes
crm.objects.deals.read
crm.objects.subscriptions.read
crm.objects.services.read
crm.objects.tickets.sensitive.read
crm.objects.orders.read
crm.objects.listings.write
crm.objects.custom.read
crm.objects.companies.write
crm.objects.tasks.read
crm.objects.custom.sensitive.write.v2
crm.objects.custom.highly_sensitive.write.v2
crm.objects.companies.read
crm.objects.appointments.sensitive.read.v2
crm.objects.contacts.highly_sensitive.read.v2
crm.objects.tickets.highly_sensitive.read
crm.objects.companies.sensitive.read.v2
crm.objects.tickets.sensitive.write
media_bridge.read
crm.objects.deals.highly_sensitive.read.v2
crm.objects.contacts.highly_sensitive.write.v2
crm.objects.companies.highly_sensitive.read.v2
crm.objects.commercepayments.write
crm.objects.invoices.write
crm.objects.contacts.sensitive.write.v2
crm.objects.calls.read
crm.objects.users.write
crm.objects.meetings.read
crm.objects.custom.sensitive.read.v2
crm.objects.users.read
crm.objects.partner-services.read
crm.objects.orders.write
crm.objects.partner-services.write
crm.objects.appointments.write
crm.objects.projects.highly_sensitive.write
crm.objects.carts.write
crm.objects.tickets.highly_sensitive.write
crm.objects.commercepayments.read
crm.objects.products.write
crm.objects.feedback_submissions.read
crm.objects.services.write
crm.objects.subscriptions.write
crm.objects.deals.sensitive.write.v2
crm.objects.contacts.read
crm.objects.appointments.sensitive.write.v2
crm.objects.projects.highly_sensitive.read
crm.objects.invoices.read
crm.objects.custom.write
tickets.sensitive.v2
crm.objects.deals.write
e-commerce
crm.objects.appointments.read
crm.objects.projects.read
crm.objects.companies.sensitive.write.v2
crm.objects.companies.highly_sensitive.write.v2
crm.objects.deals.highly_sensitive.write.v2
crm.objects.custom.highly_sensitive.read.v2
crm.objects.goals.write
crm.objects.projects.sensitive.read
crm.objects.line_items.write
crm.objects.contacts.write
crm.objects.goals.read
crm.objects.line_items.read
crm.objects.partner-clients.write
crm.objects.projects.write
crm.objects.projects.sensitive.write
crm.objects.deals.sensitive.read.v2
crm.objects.quotes.write
tickets.highly_sensitive.v2
crm.objects.leads.read
crm.objects.leads.write
crm.objects.carts.read
crm.objects.emails.read
crm.objects.quotes.read
crm.objects.courses.write
crm.objects.partner-clients.read
crm.objects.notes.read
crm.objects.courses.read
crm.objects.listings.read
crm.objects.contacts.sensitive.read.v2
crm.objects.products.read
Path Parameters
subscriptionId
string
required
Pattern: .+
Query Parameters
idProperty
string
The name of a property whose values are unique for this object type
Body
application/json
Represents the input required to update a CRM object, containing an object with property names and their corresponding values.
properties
object
required
Key value pairs representing the properties of the object.
Show child attributes
Response
successful operation
A simple public object.
archived
boolean
required
Whether the object is archived.
createdAt
string<date-time>
required
The timestamp when the object was created, in ISO 8601 format.
id
string
required
The unique ID of the object.
properties
object
required
Key-value pairs representing the properties of the object.
Show child attributes
updatedAt
string<date-time>
required
The timestamp when the object was last updated, in ISO 8601 format.
archivedAt
string<date-time>
The timestamp when the object was archived, in ISO 8601 format.
objectWriteTraceId
string
An identifier used to trace the write request for the object. Set a unique ID for each write operation; it is returned with any errors so you can identify which request encountered which error.
propertiesWithHistory
object
Key-value pairs representing the properties of the object along with their history, each with a timestamp and source information.
Show child attributes
url
string
The URL associated with the object.
warnings
object[]
Show child attributes
Last modified on March 30, 2026
Was this page helpful?
Assistant
Responses are generated using AI and may contain mistakes.